@charset "utf-8";
/* CSS Document */

.about1 ul.pics li{ width:50%;}
.about1 ul.pics li a span{ display:block; line-height:1.5; color:#444; font-size:16px; text-align:center; padding:1em 0;}

@media only screen and (max-width: 768px){

.about1 ul.pics li{ width:100%;}
.about1 ul.pics li a span{ color:#444; font-size:14px; padding:1em 0 0;}






}









/**/